View Issue Details

IDProjectCategoryView StatusLast Update
0031980LazarusPatchpublic2017-06-10 01:18
ReporterOlexandr PylypchukAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionProduct Build55266 
Target VersionFixed in Version1.8 
Summary0031980: Ukrainian UI update and fixes
DescriptionUkrainian UI update and fixes
TagsNo tags attached.
Fixed in Revision55300
LazTarget-
Widgetset
Attached Files

Activities

Olexandr Pylypchuk

2017-06-08 17:25

reporter  

ukpo.tar.gz (198,400 bytes)

Maxim Ganetsky

2017-06-10 01:18

developer   ~0100989

Applied and merged to fixes_1_8 branch, thanks.

Note, that there were some changes which duplicated string contents. I reverted them. Please inspect actual diffs before sending update.

Issue History

Date Modified Username Field Change
2017-06-08 17:25 Olexandr Pylypchuk New Issue
2017-06-08 17:25 Olexandr Pylypchuk File Added: ukpo.tar.gz
2017-06-09 13:11 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-06-09 13:11 Maxim Ganetsky Status new => assigned
2017-06-10 01:18 Maxim Ganetsky Fixed in Revision => 55300
2017-06-10 01:18 Maxim Ganetsky LazTarget => -
2017-06-10 01:18 Maxim Ganetsky Note Added: 0100989
2017-06-10 01:18 Maxim Ganetsky Status assigned => resolved
2017-06-10 01:18 Maxim Ganetsky Fixed in Version => 1.8
2017-06-10 01:18 Maxim Ganetsky Resolution open => fixed